cet-is-public - Bug #2118
Missing build script in the nova source and noarch tarbals
11/07/2011 03:21 PM - David Mckee

Status: Closed Start date: 11/07/2011
Priority: Normal Due date:

Assignee: Lynn Garren % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Neither [[http://oink.fnal.gov/distro/art/nova_extras-0.3.2-source.tar.gz]] nor [[
http://oink.fnal.gov/distro/art/nova_extras-0.3.2-noarch.tar.gz]] have the buildLhaPDF.sh script mentioned in [[
https://cdcvs.fnal.gov/redmine/projects/cet-is-public/wiki/Building_extra_packages_for_ NOvA]].

This is preventing me from installing the newest version of LArSoft at Kansas State University.

History

#1 - 11/07/2011 04:46 PM - Lynn Garren
- Status changed from New to Resolved

- Assignee set to Lynn Garren

Thought that was already fixed. It's fixed now. You want http://oink.fnal.gov/distro/art/nova_extras-0.3.2-source.tar.gz

And while we're mentioning it, make sure you also pick up ups v4_9_4: http:/oink.fnal.gov/distro/relocatable-ups/ups-upd-4.9.4-source.tar.gz You
don't need to rebuild any packages you already built, but this ups has some important bug fixes and improvements.

#2 - 03/30/2012 11:14 AM - Lynn Garren

- Status changed from Resolved to Closed
